I have installed the eclipse platform in openSuse 11.1 in x86
architecture.
When I try to install a plugin eclipse error log says:
Unable to access file
"plugins/org.eclipse.core.filesystem.linux.x86_64_1.0.100.v20080604-1400.jar!META-INF/MANIFEST.MF".

When I inspect the eclipse package under /usr I find that the file in
question vis:
org.eclipse.core.filesystem.linux.x86_64_1.0.100.v20080604-1400.jar
is a link to a similarly named file under /usr/lib64/eclipse/plugins/.
My system, being an x86 system, does not have such a directory so the
link goes nowhere.

Under /usr/lib/eclipse/plugins/ I find a file called
org.eclipse.core.filesystem.linux.x86_1.2.0.v20080604-1400.jar which
could be an alternative link destination.

Can anyone help?


--
pblewis
------------------------------------------------------------------------
pblewis's Profile: http://forums.opensuse.org/member.php?userid=8618
View this thread: http://forums.opensuse.org/showthread.php?t=406832